<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="515a3be61da42c5013257f39c6960d7f">
  <dict>
    <!--2023-01-31 11:41:06.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:41:06.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:41:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
